img { border: none; }

/*===========================================================================*/
html {
   padding: 0;
   margin: 0;
   overflow-y: scroll;
}

/*=============================================================================
*
*============================================================================*/
body {
   padding: 0;
   margin: 0;
   background-color: #ECE3CF;
   background-image: url("../img/background/body-background.png");
   background-position: top center;
   background-repeat: repeat-x;
   font-size: 12px; line-height: 16px;
   font-family: "Ubuntu", arial;
}

#page-shadow { background-image: url("../img/background/body-shadow-background.png"); background-position: center 51px; background-repeat: no-repeat; width: 1052px; margin: auto; }

/*=============================================================================
*
*============================================================================*/
div#header {
   width: 960px;
   height: 160px;
   margin: 24px auto 6px auto;
}

div#header #logo {
   margin: 0;
   display: block;
   border: none;
}

div#header div.two-column-logo {
   width: 224px;
   float: left;
}

div#header div.two-column-navigation {
   width: 736px;
   float: right;
}

#header #reservation-phone { width: 256px; float: right; }

#header h2 { text-align: center;  line-height: 36px; padding: 0; margin: 12px 0 0 0; font-family: "Ubuntu", arial; font-size: 28px; font-weight: normal; color: #a7986e; }
#header h2 a { color: #a7986e; text-decoration: none; }
#header h3 { text-align: center; line-height: 32px; padding: 0; margin: 4px 0 0 0; font-family: "Ubuntu", arial; font-size: 22px; font-weight: normal; color: #a7986e; }

/*===========================================================================*/
#language-selector { width: 960px; margin: auto; position: absolute; }
#language-selector a { color: #a7986e; border-left: 1px solid #ece3cf; border-right: 1px solid #ece3cf; border-bottom: 1px solid #ece3cf;  text-align: center; line-height: 19px; padding: 4px; font-family: "Ubuntu", arial; text-decoration: none; font-size: 14px; font-weight: normal; display: block; width: 80px; }
#language-selector a:hover { background-color: #f0ede6; }

/*===========================================================================*/
#booking-inside { position: absolute; visibility: hidden; z-index: 15; margin: -26px 0 0 637px; width: 256px; height: 262px; padding: 0 0 0 67px; background-image: url("../img/background/booking-inside-background.png"); background-position: center center; background-repeat: no-repeat; }
#book-now { position: absolute; z-index: 10; margin: -26px 0 0 704px; width: 256px; height: 61px; padding: 0; }
#book-now img { border: none; }

/*=============================================================================
*
*============================================================================*/
div#top-navigation {
   height: 32px;
   width: 736px;
   margin: auto;
   border-bottom: 1px solid #ece3cf;
}

div#top-navigation ul {
   width: 736px;
   float: right;
   list-style-type: none;
   padding: 0;
   margin: 0 0 8px 0;
   height: 28px;
}

div#top-navigation ul li {
   float: left;
   padding: 0;
   margin: 0;
}

div#top-navigation ul li.first {
   margin: 0 !important;
}

div#top-navigation ul li a {
   display: block;
   color: #a7986e;
   text-align: center;
   line-height: 16px;
   padding: 5px 6px 7px 6px;
   font-family: "Ubuntu", arial;
   text-decoration: none;
   font-size: 13px;
   font-weight: normal;
}

div#top-navigation ul li a:hover {
   text-decoration: underline;
}

div#top-navigation ul li a.active {
   color: #3A3421;
}

/*=============================================================================
*
*============================================================================*/
div#navigation {
   height: 42px;
   width: 960px;
   margin: auto;
   background-color: #756843;
}

div#navigation ul {
   width: 960px;
   list-style-type: none;
   padding: 0;
   margin: 0;
   height: 42px;
}

div#navigation ul li {
   float: left;
   padding: 0;
   margin: 0;
}

div#navigation ul li.first {
   margin: 0 !important;
}

div#navigation ul li a {
   display: block;
   color: #beb395;
   text-align: center;
   line-height: 26px;
   padding: 8px 0;
   font-family: "Ubuntu", arial;
   text-decoration: none;
   font-size: 14px;
   font-weight: bold;
   text-transform: uppercase;
   text-shadow: -1px -1px 1px #3a3421;
   width: 192px;
   position: relative;
   z-index: 11;
}

div#navigation ul li a:hover {
   color: #DDD1B8;
}

div#navigation ul li a.active {
   background-color: #50482f;
}

div#navigation ul li#nav-accommodations-fr a { width: 168px; }
div#navigation ul li#nav-restaurant-cafe-fr a { width: 176px; }
div#navigation ul li#nav-meetings-fr a { width: 212px; }
div#navigation ul li#nav-facilities-fr a { width: 212px; }
div#navigation ul li#nav-tourism-fr a { }

/*=============================================================================
*
*============================================================================*/
div#communication {
   height: 185px;
   width: 960px;
   margin: 1px auto 0 auto;
}

/*===========================================================================*/
#communication h2 { font-family: 'EB Garamond', serif; font-size: 56px; font-weight: normal; letter-spacing: -1px; color: #B5A68F; position: absolute; margin: 93px 0 0 0; line-height: 92px; padding: 0 32px; background-image: url("../img/background/communication-header-background.png"); background-position: center center; background-repeat: repeat; }

/*=============================================================================
*
*============================================================================*/
#content #page-list { margin: 16px 8px 16px 16px; padding: 0; font-family: "Ubuntu", arial; font-size: 13px; color: #365F91; text-align: left; }
#content #page-list h2 { margin: 0; color: #3a3421; border-bottom: 1px solid #c9bd9e; font-size: 18px; line-height: 28px; padding: 0 0 2px 0; }
#content #page-list ul { padding: 0; margin: 0 0 32px 0; list-style-type: none; }
#content #page-list ul li { padding: 0; margin: 2px 0 0 0; text-indent: 24px; line-height: 22px; background-image: url("../img/background/page-list-item-background.png"); background-position: 0 3px; background-repeat: no-repeat; }
#content #page-list ul li a { color: #756843; }
#content #page-list ul li a.active { color: #3a3421; }

/*=============================================================================
*
*============================================================================*/
div#page {
   width: 960px;
   margin: auto;
   padding: 8px;
   background-color: #ece3cf;
}

/*=============================================================================
*
*============================================================================*/
div#breadcrumb {
   font-family: "Ubuntu", arial;
   width: 952px;
   margin: 0 0 0 0;
   padding: 0;
   height: 32px;
   color: #756843;
   font-size: 12px;
   line-height: 31px;
   text-align: right;
}

/*=============================================================================
*
*============================================================================*/
div#content-wrapper {
	width: 960px;
   margin: 0 auto;
   padding: 0;
   min-height: 512px;
   background-image: url("../img/background/content-separator.png");
   background-position: top center;
   background-repeat: repeat-y;
}

div#content {
	width: 960px;
   margin: 0 auto;
   padding: 2px 0 32px 0;
   min-height: 512px;
   background-image: url("../img/background/content-background.png");
   background-position: top center;
   background-repeat: no-repeat;
}

div#content #content-column-left { width: 704px; float: left; }
div#content #content-column-right { width: 255px; float: right; }
#content hr.clear { clear: both; height: 1px; line-height: 1px; border: 1px solid #ECE3CF; visibility: hidden; }

div#content h2 {
   font-family: "Ubuntu", arial;
   font-size: 28px;
   line-height: 35px;
   color: #756843;
   padding: 0;
   margin: 40px 32px 24px 32px;
   font-weight: normal;
}

div#content h3 {
   font-family: "Ubuntu", arial;
   font-size: 24px;
   line-height: 31px;
   color: #756843;
   padding: 0;
   margin: 32px 32px 24px 32px;
   font-weight: normal;
}

div#content h4 {
   font-family: "Ubuntu", arial;
   font-size: 20px;
   line-height: 26px;
   color: #756843;
   padding: 0;
   margin: 24px 32px 24px 32px;
   font-weight: normal;
}

div#content p {
   font-family: "Ubuntu", arial;
   font-size: 13px;
   line-height: 19px;
   color: #3a3421;
   padding: 0;
   margin: 12px 32px 8px 32px;
}

div#content a {
   color: #3a3421;
   text-decoration: none;
}

div#content a:hover {
   text-decoration: underline;
}

div#content ul {
   font-family: "Ubuntu", arial;
   font-size: 13px;
   line-height: 150%;
   color: #3a3421;
   padding: 0;
   margin: 12px 32px 8px 56px;
   list-style-type: square;
}

div#content li {
   padding: 0 8px 0 8px;
   margin: 0;
}

/*===========================================================================*/
#content #weather { border-top: 1px dotted #c9bd9e; margin: 16px 8px 16px 16px; padding: 0 0 8px 0; }
#content #weather h2 { margin: 8px auto; font-size: 24px; line-height: 32px; text-align: center; }
#content #weather img { display: block; margin: 16px auto 8px auto; }

#content #facebook { border-top: 1px dotted #c9bd9e; margin: 16px 8px 16px 16px; padding: 0 0 8px 0; }
#content #facebook h2 { margin: 8px auto; font-size: 24px; line-height: 32px; text-align: center; }
#content #facebook img { display: block; margin: 16px auto 8px auto; }

#content #packages { border-top: 1px dotted #c9bd9e; margin: 16px 8px 16px 16px; padding: 0 0 8px 0; }
#content #packages h2 { margin: 8px auto; font-size: 24px; line-height: 32px; text-align: center; }
#content #packages img { display: block; margin: 16px auto 8px auto; }

/*===========================================================================*/
#meetings ul.thumb-more-list { padding: 0; margin: 32px; list-style-type: none; }
#meetings ul.thumb-more-list li { width: 643px; height: 81px; padding: 0; margin: 0 0 12px 0; }

#meetings div.thumb-more { width: 643px; background-color: #ede4d1; height: 81px; }
#meetings div.thumb-more img { float: left; display: block; }
#meetings div.thumb-more h4 { float: left; margin: 0 0 0 2px; color: #ece3cf; padding: 0; width: 392px; height: 81px; background-image: url("../img/buttons/thumb-more.png"); background-position: center top; background-repeat: no-repeat; background-color: #A7986E; }
#meetings div.thumb-more h4 a { color: #ece3cf; display: block; padding: 4px 96px 4px 8px; width: 288px; height: 73px; }

#meetings #meeting-room-specifications { margin: 0 32px; }
#meetings #meeting-room-specifications h3 { margin: 1px 0 0 0;  padding: 0; font-size: 16px; line-height: 27px; }
#meetings #meeting-room-specifications h3 a { color: #ffffff; padding: 0 0 0 8px; text-decoration: none; display: block; background-color: #887a53; }
#meetings #meeting-room-specifications h3.even a { background-color: #a7986e; }
#meetings #meeting-room-specifications div { margin: 1px 0 0 0; background-color: #ffffff; height: 176px; }
#meetings #meeting-room-specifications div img { float: left; }
#meetings #meeting-room-specifications div table { font-family: "Ubuntu", arial; font-size: 12px; line-height: 16px; color: #3a3421; padding: 0; margin: 0; border-collapse: collapse; }
#meetings #meeting-room-specifications div table tr { background-color: #faf7f2; border-top: 1px dotted #c9bd9e; height: 44px; }
#meetings #meeting-room-specifications div table tr.even { background-color: #f2ecdf; }
#meetings #meeting-room-specifications div table tr.first { border-top: none; }
#meetings #meeting-room-specifications div table td { padding: 0 8px; }
#meetings #meeting-room-specifications div table h5 { font-weight: bold; font-size: 12px; margin: 0; padding: 0; }

#meetings ul.picture-list { margin: 16px 32px; padding: 0; list-style-type: none; height: 74px; }
#meetings ul.picture-list li { margin: 0 6px 0 0; padding: 0; float: left; }
#meetings ul.picture-list li img { border: 2px solid #ffffff; display: block; }

/*===========================================================================*/
#tourism div.emphasize { margin: 32px 32px 32px 32px; width: 643px; height: 243px; padding: 0 0 0 0; background-image: url("../img/icons/montreal.png"); background-position: center center; background-repeat: no-repeat; }
#tourism div.emphasize h3 { margin: 0 0 16px 0; }
#tourism div.emphasize ul { color: #756843; font-size: 15px; list-style-type: circle; line-height: 20px; }

#tourism ul.thumb-more-list { padding: 0; margin: 16px 32px; list-style-type: none; }
#tourism ul.thumb-more-list li { width: 643px; height: 67px; padding: 0; margin: 0 0 12px 0; }

#tourism div.thumb-more { width: 643px; background-color: #ede4d1; height: 67px; }
#tourism div.thumb-more img { float: left; display: block; }
#tourism div.thumb-more h4 { float: left; margin: 0 0 0 2px; color: #ece3cf; padding: 0; width: 392px; height: 67px; background-image: url("../img/buttons/thumb-more.png"); background-position: center top; background-repeat: no-repeat; }
#tourism div.thumb-more h4 a { color: #ece3cf; display: block; padding: 4px 96px 4px 8px; width: 288px; height: 59px; }

/*===========================================================================*/
#accommodations div.emphasize { margin: 16px 32px 32px 32px; width: 639px; padding: 0 0 0 0; border: 2px solid #ffffff; background-color: #f2ecdf; }
#accommodations div.emphasize ul { color: #756843; font-size: 14px; list-style-type: circle; line-height: 20px; margin: 24px 40px; }
#accommodations div.emphasize ul li { margin: 0; padding: 0; }

#accommodations ul.thumb-more-list { padding: 0; margin: 16px 32px; list-style-type: none; }
#accommodations ul.thumb-more-list li { width: 643px; height: 81px; padding: 0; margin: 0 0 12px 0; }

#accommodations div.thumb-more { width: 643px; background-color: #ede4d1; height: 81px; }
#accommodations div.thumb-more img { float: left; display: block; }
#accommodations div.thumb-more h4 { float: left; margin: 0 0 0 2px; color: #ece3cf; padding: 0; width: 392px; height: 81px; background-image: url("../img/buttons/thumb-more.png"); background-position: center top; background-repeat: no-repeat; background-color: #A7986E; }
#accommodations div.thumb-more h4 a { color: #ece3cf; display: block; padding: 4px 96px 4px 8px; width: 288px; height: 73px; }

#accommodations ul.picture-list { margin: 16px 32px; padding: 0; list-style-type: none; height: 74px; }
#accommodations ul.picture-list li { margin: 0 6px 0 0; padding: 0; float: left; }
#accommodations ul.picture-list li img { border: 2px solid #ffffff; display: block; }

/*===========================================================================*/
#restaurant-cafe ul.thumb-more-list { padding: 0; margin: 32px; list-style-type: none; }
#restaurant-cafe ul.thumb-more-list li { width: 643px; height: 81px; padding: 0; margin: 0 0 12px 0; }

#restaurant-cafe div.thumb-more { width: 643px; background-color: #ede4d1; height: 81px; }
#restaurant-cafe div.thumb-more img { float: left; display: block; }
#restaurant-cafe div.thumb-more h4 { float: left; margin: 0 0 0 2px; color: #ece3cf; padding: 0; width: 392px; height: 81px; background-image: url("../img/buttons/thumb-more.png"); background-position: center top; background-repeat: no-repeat; background-color: #A7986E; }
#restaurant-cafe div.thumb-more h4 a { color: #ece3cf; display: block; padding: 4px 96px 4px 8px; width: 288px; height: 73px; }

/*===========================================================================*/
#zawedeh ul.thumb-more-list { padding: 0; margin: 32px; list-style-type: none; }
#zawedeh ul.thumb-more-list li { width: 643px; height: 81px; padding: 0; margin: 0 0 12px 0; }

#zawedeh div.thumb-more { width: 643px; background-color: #ede4d1; height: 81px; }
#zawedeh div.thumb-more img { float: left; display: block; }
#zawedeh div.thumb-more h4 { float: left; margin: 0 0 0 2px; color: #ece3cf; padding: 0; width: 392px; height: 81px; background-image: url("../img/buttons/thumb-more.png"); background-position: center top; background-repeat: no-repeat; background-color: #A7986E; }
#zawedeh div.thumb-more h4 a { color: #ece3cf; display: block; padding: 4px 96px 4px 8px; width: 288px; height: 73px; }

#zawedeh div.emphasize { margin: 8px 32px -24px 32px; width: 639px; height: 318px; padding: 2px 2px 20px 2px; background-image: url("../img/icons/zawedeh.png"); background-position: center center; background-repeat: no-repeat; }
#zawedeh div.emphasize p { color: #756843; font-size: 13px; line-height: 20px; margin: 12px 12px 12px 24px; width: 400px; }
#zawedeh div.emphasize p.last { width: 320px; }
#zawedeh div.emphasize h4 { margin: 16px 12px 8px 24px; color: #756843; }
#zawedeh div.emphasize ul { color: #756843; font-size: 13px; list-style-type: circle; line-height: 20px; width: 376px; margin: 8px 12px 8px 36px; padding: 0; line-height: 18px; }
#zawedeh div.emphasize ul li { margin: 0; padding: 0; }

#zawedeh ul.picture-list { margin: 16px 32px; padding: 0; list-style-type: none; height: 160px; }
#zawedeh ul.picture-list li { margin: 0 6px 6px 0; padding: 0; float: left; }
#zawedeh ul.picture-list li img { border: 2px solid #ffffff; display: block; }

#zawedeh div.vcard { margin: 12px 32px 8px 32px; font-family: "Ubuntu", arial; font-size: 13px; line-height: 19px; color: #756843; }

/*===========================================================================*/
#castel ul.thumb-more-list { padding: 0; margin: 32px; list-style-type: none; }
#castel ul.thumb-more-list li { width: 643px; height: 81px; padding: 0; margin: 0 0 12px 0; }

#castel div.thumb-more { width: 643px; background-color: #ede4d1; height: 81px; }
#castel div.thumb-more img { float: left; display: block; }
#castel div.thumb-more h4 { float: left; margin: 0 0 0 2px; color: #ece3cf; padding: 0; width: 392px; height: 81px; background-image: url("../img/buttons/thumb-more.png"); background-position: center top; background-repeat: no-repeat; background-color: #A7986E; }
#castel div.thumb-more h4 a { color: #ece3cf; display: block; padding: 4px 96px 4px 8px; width: 288px; height: 73px; }

#castel div.emphasize-coffee { margin: 32px 32px 32px 32px; width: 643px; height: 235px; padding: 0 0 0 0; background-image: url("../img/icons/coffee.png"); background-position: center center; background-repeat: no-repeat; }
#castel div.emphasize-coffee h3 { margin: 0 0 16px 0; }
#castel div.emphasize-coffee ul { color: #756843; font-size: 13px; list-style-type: circle; line-height: 17px; }

#castel div.emphasize-paninis { margin: 0 32px 32px 32px; width: 639px; height: 264px; padding: 2px; background-image: url("../img/icons/paninis.png"); background-position: center center; background-repeat: no-repeat; }
#castel div.emphasize-paninis ul { color: #756843; font-size: 13px; list-style-type: circle; line-height: 17px; margin-left: 232px; }
#castel div.emphasize-paninis ul li { margin: 0; padding: 0; }

#castel ul.picture-list { margin: 16px 32px; padding: 0; list-style-type: none; height: 74px; }
#castel ul.picture-list li { margin: 0 6px 0 0; padding: 0; float: left; }
#castel ul.picture-list li img { border: 2px solid #ffffff; display: block; }

#castel div.vcard { margin: 12px 32px 8px 32px; font-family: "Ubuntu", arial; font-size: 13px; line-height: 19px; color: #756843; }

/*===========================================================================*/
#facilities div.emphasize { margin: 16px 32px 32px 32px; width: 639px; padding: 0 0 0 0; border: 2px solid #ffffff; background-color: #f2ecdf; }
#facilities div.emphasize ul { color: #756843; font-size: 14px; list-style-type: circle; line-height: 20px; margin: 24px 40px; }
#facilities div.emphasize ul li { margin: 0; padding: 0; }

#facilities ul.picture-list { margin: 16px 32px; padding: 0; list-style-type: none; height: 74px; }
#facilities ul.picture-list li { margin: 0 6px 0 0; padding: 0; float: left; }
#facilities ul.picture-list li img { border: 2px solid #ffffff; display: block; }

/*=============================================================================
*
*============================================================================*/
#home div.featured { height: 322px; }
#home div.two-column-slider { width: 704px; height: 322px; float: left; }
#home div.two-column-slider #slider-communication { width: 704px; height: 266px; }
#home div.two-column-slider #slider-communication img { border: none; }
#home div.two-column-slider #slider-communication ul { width: 704px; height: 266px; margin: 0; padding: 0; list-style-type: none; }
#home div.two-column-slider #slider-communication li { width: 704px; height: 266px; margin: 0; padding: 0; position: absolute; z-index: 10; }
#home div.two-column-slider #slider-communication li.first { z-index: 15; }
#home div.two-column-slider #slider-navigation { width: 704px; height: 56px; background-image: url("../img/background/slider-navigation-background.png"); background-position: center center; background-repeat: no-repeat; }
#home div.two-column-slider #slider-navigation ul { width: 704px; height: 56px; list-style-type: none; margin: 0; padding: 0; }
#home div.two-column-slider #slider-navigation ul li { float: left; margin: 0; padding: 0; }
#home div.two-column-slider #slider-navigation ul li a { display: block; padding: 10px 8px; height: 36px; text-align: center; line-height: 18px; color: #beb395; font-family: "Ubuntu", arial; font-size: 14px; text-transform: uppercase; font-weight: bold; text-shadow: -1px -1px 1px #3a3421; text-decoration: none; }
#home div.two-column-slider #slider-navigation ul li a:hover, #home div.two-column-slider #slider-navigation ul li.active a { background-color: #3a3421; }
#home div.two-column-slider #slider-navigation ul li#nav-accommodations-en a { width: 96px; }
#home div.two-column-slider #slider-navigation ul li#nav-restaurant-cafe-en a { width: 128px; }
#home div.two-column-slider #slider-navigation ul li#nav-meetings-en a { width: 128px; }
#home div.two-column-slider #slider-navigation ul li#nav-facilities-en a { width: 144px; }
#home div.two-column-slider #slider-navigation ul li#nav-tourism-en a { width: 128px; }
#home div.two-column-slider #slider-navigation ul li#nav-accommodations-fr a { width: 96px; }
#home div.two-column-slider #slider-navigation ul li#nav-restaurant-cafe-fr a { width: 128px; }
#home div.two-column-slider #slider-navigation ul li#nav-meetings-fr a { width: 128px; }
#home div.two-column-slider #slider-navigation ul li#nav-facilities-fr a { width: 144px; }
#home div.two-column-slider #slider-navigation ul li#nav-tourism-fr a { width: 128px; }

#home div.two-column-booking { width: 256px; height: 352px; margin: -30px 0 0 0; float: right; position: relative; }
#home #booking { width: 256px; height: 352px; background-image: url("../img/background/booking-background.png"); background-position: center center; background-repeat: no-repeat; }
#home #reservation { width: 256px; height: 352px; background-image: url("../img/background/reservation-background.png"); background-position: center center; background-repeat: no-repeat; }
#home #booking div.check-availability, #home #reservation div.check-availability { padding: 224px 0 0 0; }
#home #booking div.check-availability a { display: block; width: 164px; margin: auto; color: #ede5d2; text-decoration: none; text-transform: uppercase; font-weight: bold; text-align: left; line-height: 28px; padding: 0 0 1px 12px; background-image: url("../img/buttons/check-availability.png"); background-position: center center; background-repeat: no-repeat; }
#home #reservation div.check-availability a { display: block; width: 196px; margin: auto; color: #ede5d2; text-decoration: none; text-transform: uppercase; font-weight: bold; text-align: left; line-height: 28px; padding: 0 0 1px 12px; background-image: url("../img/buttons/verifier-disponibilites.png"); background-position: center center; background-repeat: no-repeat; }

#home div.promotions { margin: 8px 0 48px 0; background-color: #3a3421; height: 192px; padding: 8px; }
#home div.promotions div.three-column-left { margin: 0; height: 192px; width: 310px; float: left; background-color: #a7986e; }
#home div.promotions div.three-column-left img { display: block; }
#home div.promotions div.three-column-left h3 { color: #ede5d2; font-size: 24px; font-weight: normal; line-height: 33px; margin: 8px; }
#home div.promotions div.three-column-left p { color: #3a3421; font-size: 13px; font-weight: normal; line-height: 17px; margin: 8px 10px; }
#home div.promotions div.three-column-left p a { color: #ede5d2; text-decoration: none; }

#home div.promotions div.three-column-middle { margin: 0 8px; height: 192px; width: 308px; float: left; background-image: url("../img/background/home-three-column-featured-background.png"); background-position: center center; background-repeat: repeat-x; }
#home div.promotions div.three-column-middle h3 { color: #756843; font-size: 24px; font-weight: normal; line-height: 32px; margin: 8px; }
#home div.promotions div.three-column-middle ul { margin: 8px; padding: 0; list-style-type: none; color: #3a3421; }
#home div.promotions div.three-column-middle ul li { margin: 0; padding: 0 4px; background-color: #f6f1e7; line-height: 22px; }
#home div.promotions div.three-column-middle ul li.even { background-color: #ece3cf; }
#home div.promotions div.three-column-middle ul li a { color: #3a3421; text-decoration: none; }
#home div.promotions div.three-column-middle ul li a:hover { text-decoration: underline; }

#home div.promotions div.three-column-right { margin: 0; height: 192px; width: 310px; float: left; background-image: url("../img/background/home-three-column-featured-background.png"); background-position: center center; background-repeat: repeat-x; }
#home div.promotions div.three-column-right h3 { color: #ede5d2; font-size: 24px; font-weight: normal; line-height: 32px; padding: 16px 24px; margin: 0; text-align: center; background-color: #A7986E; }
#home div.promotions div.three-column-right p { margin: 8px 10px; }
#home div.promotions div.three-column-right a.learn-more { outline: none; display: block; margin: 32px auto 0 auto; font-size: 8px; text-indent: -9999px; width: 123px; line-height: 29px; background-image: url("../img/buttons/learn-more.png"); background-position: center center; background-repeat: no-repeat; }
#home div.promotions div.three-column-right a.savoir-plus { outline: none; display: block; margin: 32px auto 0 auto; font-size: 8px; text-indent: -9999px; width: 160px; line-height: 29px; background-image: url("../img/buttons/en-savoir-plus.png"); background-position: center center; background-repeat: no-repeat; }
#home div.promotions div.three-column-right a { color: #3a3421; text-decoration: none; }
#home div.promotions div.three-column-right a:hover { text-decoration: underline; }

/*===========================================================================*/
#gallery ul.picture-list { margin: 16px 32px; padding: 0; list-style-type: none; height: 74px; }
#gallery ul.picture-list li { margin: 0 6px 6px 0; padding: 0; float: left; }
#gallery ul.picture-list li img { border: 2px solid #ffffff; display: block; }

/*===========================================================================*/
#contact div.vcard { margin: 12px 40px 8px 40px; font-family: "Ubuntu", arial; font-size: 13px; line-height: 19px; color: #3a3421; }
#contact div.vcard a.org { font-size: 16px; line-height: 24px; color: #3a3421; }
#contact div.vcard div.adr { margin: 8px 0; }

/*===========================================================================*/
#packages #content h4 { font-size: 16px; line-height: 22px; }

#packages div.rewards { margin: 16px 32px 32px 32px; width: 639px; height: 128px; padding: 0 0 0 0; border: 2px solid #ffffff; background-color: #f2ecdf; }
#packages div.rewards img { display: block; float: left; margin: 32px; }
#packages #content div.rewards h4 { margin: 32px; font-size: 18px; }

#packages div.facebook { margin: 32px; width: 639px; height: 128px; padding: 0 0 0 0; border: 2px solid #ffffff; background-color: #f2ecdf; }
#packages div.facebook img { display: block; float: left; margin: 24px; }
#packages #content div.facebook h4 { margin: 40px 32px 32px 32px; font-size: 18px; }

/*===========================================================================*/
#guest-comments div.comment { margin: 32px; width: 639px; padding: 16px 0 ; border: 2px solid #ffffff; background-color: #f2ecdf; }

/*===========================================================================*/
#promotions img.rewards { display: block; float: right; margin: 32px 32px 8px 8px; }

/*===========================================================================*/
#meeting-request pre { font-family: "Ubuntu", arial; font-size: 13px; line-height: 19px; color: #3a3421; padding: 0; margin: 12px 32px 8px 32px; }
#meeting-request #meeting-request-form { margin: 0; }
#meeting-request #meeting-request-form ul { margin: 0 40px; padding: 0; list-style-type: none; }
#meeting-request #meeting-request-form ul li { margin: 2px 0 4px 0; padding: 0; }
#meeting-request #meeting-request-form ul li label { display: block; width: 192px; float: left; color: #756843; }
#meeting-request #meeting-request-form ul li label.error { color: #ff0000; float: right; }
#meeting-request #meeting-request-form ul li input.textbox { width: 224px; border: 1px solid #a7986e; color: #756843; padding: 2px; font-family: "Ubuntu", arial; font-size: 13px; }
#meeting-request #meeting-request-form ul li select { width: 192px; border: 1px solid #a7986e; color: #756843; padding: 1px; font-family: "Ubuntu", arial; font-size: 13px; }
#meeting-request #meeting-request-form ul li input.checkbox { float: left; margin: 3px 8px 3px 3px; }
#meeting-request #meeting-request-form ul li input.error { border: 1px dotted #ff0000; }
#meeting-request #meeting-request-form textarea { width: 576px; height: 128px; resize: none; border: 1px solid #a7986e; color: #756843; padding: 2px; margin: 0 32px; font-family: "Ubuntu", arial; font-size: 13px; }
#meeting-request #meeting-request-form input.button { margin: 16px 32px; }

#meeting-request #meeting-request-form #equipment-checkbox { height: 192px; }
#meeting-request #meeting-request-form #catering-checkbox { height: 80px; }
#meeting-request #meeting-request-form ul.checkbox { width: 240px; float: left; }
#meeting-request #meeting-request-form ul.checkbox { width: 240px; float: left; }
#meeting-request #meeting-request-form ul.checkbox li { height: 20px; }

/*=============================================================================
*
*============================================================================*/
div#footer {
   width: 960px;
   margin: 0 auto;
   padding: 2px 0 0 0;
   background-image: url("../img/background/footer-background.png");
   background-position: center center;
   background-repeat: no-repeat;
   height: 108px;
   color: #a7986e;
   font-size: 12px;
   font-family: "Ubuntu", arial;
}

/*===========================================================================*/
#footer #classification { float: right; margin: 10px 8px 0 0; display: block; }
#footer #best-western-logo { float: right; margin: 18px 8px 0 0; display: block; }
#footer #green-key { float: right; margin: 30px 12px 0 0; display: block; }
#footer #facebook { float: right; margin: 20px 12px 0 0; display: block; }

/*=============================================================================
*
*============================================================================*/
div.copyright {  }
div.copyright a { color: #a7986e; text-decoration: none; }
div.copyright a:hover { text-decoration: underline; }

/*=============================================================================
*
*============================================================================*/
div#sitemap {
   width: 768px;
   margin: auto;
   height: 128px;
   border-bottom: 1px solid #4f81bd;
}

div#sitemap ul {
   font-family: "Ubuntu", arial;
   font-size: 8pt;
   color: #ffffff;
   line-height: 150%;
   padding: 0;
   margin: 8px 0 0 8px;
   list-style-type: none;
   float: left;
}

div#sitemap ul.company {
   width: 108px;
}

div#sitemap ul.internet-strategy {
   width: 186px;
}

div#sitemap ul.web-marketing {
   width: 166px;
}

div#sitemap ul.resources {
   width: 146px;
}

div#sitemap ul.contact {
   width: 118px;
}

div#sitemap ul li {
   padding: 0;
   margin: 0;
}

div#sitemap ul li a {
   font-family: "Ubuntu", arial;
   font-size: 8pt;
   color: #ffffff;
   font-weight: bold;
   text-decoration: none;
}

div#sitemap ul li a:hover {
   text-decoration: underline;
}

div#sitemap ul ul {
   margin: 0;
   padding: 0 0 0 12px;
}

div#sitemap ul ul li {
   padding: 0;
   margin: 2px 0;
}

div#sitemap ul ul li a {
   font-family: "Ubuntu", arial;
   font-size: 8pt;
   color: #ffffff;
   font-weight: normal;
}

/*=============================================================================
*
*============================================================================*/
div#legal {
   padding: 0;
   margin: 0 0 0 0;
   text-align: left;
   color: #a7986e;
}

div#legal a { color: #a7986e; text-decoration: none; }

/*=============================================================================
*
*============================================================================*/
div#signature {
   padding: 0;
   margin: 12px 0 0 0;
   text-align: left;
   color: #a7986e;
}

div#signature a { color: #a7986e; text-decoration: none; }
